.b-body { font-family:"Courier New", sans-serif !important; }
.user_css_12474855665 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12474855665 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_124748562256 {
	color:#ff0000 !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_124748562256 a {
	color:#ff0000 !important;
	font-size:#16px !important;
}
.b-body {
	background-color: transparent !important;
	background-image: none !important;
	background: none !important;
}
.body-background {
	background-color:#000000 !important;
	background-image:url('?rnd=1250751456') !important;
}
/* ---------- user.css ---------------- */